*{
 margin: 0; 
}
body {
  background-color: black;
  color: white;
  font-family: Verdana;
}
.foregroundScreen {
  background-image: url(images/site_border_export_edit.png);
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

@font-face{
  font-family: pixelFont;
  src: url(fonts/press-start-2p-v16-latin-regular.woff2);
}

.mainContent {
  background-color: black;
  overflow-x: hidden;
  overflow-y: scroll;
  word-break: break-before;
  width: 65%;
  height: 52.5%;
  margin-top: 7%;
  margin-left: 26%;
  position: absolute;
  border-style: solid;
  border-width: 5px;
  border-color: rgba(190,0,190,0.9);
  background-color: rgba(50, 0, 50, 0.25);
}
.sidebar {
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: rgba(50, 0, 50, 0.25);
  width: 15%;
  height: 52.5%;
  margin-top: 7%;
  margin-left: 8.75%;
  position: absolute;
  word-break: break-word;
  border-style: solid;
  border-width: 5px;
  border-color: rgba(190,0,190,0.9);
}

.mainContentContainer{
  width: 90%;
  margin: 2%;
}

.mainContent p{
  color: rgba(190,0,190,0.9);
  font-family: pixelFont;

}

.navButton{
 font-family: pixelFont;
 position: relative;
 margin: 5%;
 width: 90%;
 height: 10%;
 font-size: 15px;
 color: rgba(190,0,190,0.9);
 background-color: rgba(50, 0, 50, 0.25);
 border-style: solid;
 border-width: 5px;
 border-color: rgba(190,0,190,0.9);
}
.navButton:hover{
  background-color: rgba(50,0,50,0.75);
}
